<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="56" start.y="28" goal.x="2" goal.y="20" size="0.65"/>
        <agent id="1" start.x="27" start.y="14" goal.x="32" goal.y="33" size="1.24"/>
        <agent id="2" start.x="12" start.y="1" goal.x="49" goal.y="22" size="1.38"/>
        <agent id="3" start.x="19" start.y="9" goal.x="13" goal.y="38" size="0.51"/>
        <agent id="4" start.x="10" start.y="35" goal.x="41" goal.y="11" size="1.77"/>
    </agents>
</root>
